System Requirements


We support:

  • Internet Explorer 8 or later for Windows
  • Safari for Mac OS X
  • Firefox for Windows and Mac OS X
  • Chrome for Windows and Mac OS X

The site should also operate under Opera, Safari for Windows and Chrome and Firefox for Linux, although they are not officially supported.

Internet Explorer 7 or earlier are not supported.

Software Requirements

We recommend using the official Adobe Acrobat Viewer, available here: Get Adobe Acrobat Viewer

We do not support third-party viewers such as FoxIt or the built-in Firefox PDF viewer, which may not give an accurate representation of results.